.cs37-169 .container-body,
.cs37-169 #innermaincol,
.cs37-169 .pagestyle {
  color: #000000;
  background-color: #ffffff;
}
.cs37-169 a {
  color: #000000;
}
.cs37-169 a:hover {
  color: #000000;
}
.cs37-169.preview {
  background-color: #ffffff;
}
.cs37-169.menustrip {
  background-color: #ebe6d3;
}
.cs37-169.midstrip {
  background-color: #06360b;
}
.cs37-169.lowerstrip {
  background-color: #5d7f5d;
}
.cs37-169.sidebar {
  background-color: #5d7f5d;
}
.cs37-169.clr1 {
  background-color: #b79f4f;
}
.cs37-169.clr2 {
  background-color: #ebe6d3;
}
.cs37-169.clr3 {
  background-color: #5d7f5d;
}
.cs37-169.clr4 {
  background-color: #06360b;
}
.cs37-169.clr5 {
  background-color: #752311;
}
.cs37-169.clr6 {
  background-color: #faf8e8;
}
.cs37-169 #sbar,
.cs37-169 #sidebarcol {
  color: #faf8e8;
  background-color: #5d7f5d;
}
.cs37-169 #sbar a,
.cs37-169 #sidebarcol a {
  color: #f1ebbe;
}
.cs37-169 #sbar a:hover,
.cs37-169 #sidebarcol a:hover {
  color: #ece5a9;
}
.cs37-169 #strip {
  color: #faf8e8;
  background-color: #06360b;
}
.cs37-169 #strip a {
  color: #f1ebbe;
}
.cs37-169 #strip a:hover {
  color: #ece5a9;
}
.cs37-169 #inftr {
  color: #faf8e8;
  background-color: #5d7f5d;
}
.cs37-169 #inftr a {
  color: #f1ebbe;
}
.cs37-169 #inftr a:hover {
  color: #ece5a9;
}
.cs37-169 .navbar-default .navbar-nav > .open > a,
.cs37-169 .navbar-default .navbar-nav > .open > a:hover,
.cs37-169 .navbar-default .navbar-nav > .open > a:focus,
.cs37-169 .menu-tmpl-hover {
  color: #752311;
  background-color: #faf8e8;
}
.cs37-169 .dropdown-menu > li > a {
  color: #752311;
  background-color: #fff;
}
.cs37-169 .dropdown-menu > li > a:hover,
.cs37-169 .dropdown-menu > li > a:focus {
  color: #faf8e8;
  background-color: #5d7f5d;
}
.cs37-169 .navbar {
  background: #ebe6d3;
}
.cs37-169 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #ebe6d3;
  border-bottom: 4px solid #ebe6d3;
}
.cs37-169 .navbar .dropdown-menu:after {
  border-bottom-color: #ffffff;
}
.cs37-169 .navbar-default {
  border-color: #ebe6d3;
}
.cs37-169 .navbar-default .navbar-nav > li > a {
  color: #316731;
  text-transform: uppercase;
}
.cs37-169 .navbar-default .navbar-brand {
  color: #316731;
}
.cs37-169 .navbar .navbar-nav > li > a:hover,
.cs37-169 .navbar .navbar-nav > li > a:focus {
  color: #752311;
  background-color: #faf8e8;
}
.cs37-169 .navbox {
  color: #316731;
  background-color: #ebe6d3;
}
.cs37-169 .navbar-brand,
.cs37-169 .navbar-default .navbar-brand,
.cs37-169 .navbar-default .navbar-text {
  color: #316731;
}
.cs37-169 .navbar-brand:hover,
.cs37-169 .navbar-brand:focus,
.cs37-169 .navbar-default .navbar-brand:hover,
.cs37-169 .navbar-default .navbar-brand:focus,
.cs37-169 .navbar-default .navbar-text:hover,
.cs37-169 .navbar-default .navbar-text:focus {
  color: #102210;
  background-color: #ebe6d3;
}
.cs37-169 .navbar-text {
  color: #316731;
}
.cs37-169 ul.vert-menu li,
.cs37-169 ul.vert-menu li a,
.cs37-169 ul.vert-menu li a:focus,
.cs37-169 ul.vert-menu li>a.vtmnu-section {
  color: #316731;
  background-color: #ebe6d3;
}
.cs37-169 ul.vert-menu li a:hover {
  color: #752311;
  background-color: #faf8e8;
}
.cs37-169 .vert-menu ul.in,
.cs37-169 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs37-169 .vert-menu .subnav li a {
  color: #752311;
  background-color: #fff;
}
.cs37-169 .vert-menu .subnav li a:hover,
.cs37-169 .vert-menu .subnav li a.mnu-selected {
  color: #faf8e8;
  background-color: #5d7f5d;
}
.cs37-169 .txtbg1 {
  background-color: #ebe6d3;
  color: #316731;
}
.cs37-169 .txtbg1 a,
.cs37-169 .txtbg1 a:hover {
  color: #214421 !important;
}
.cs37-169 .txtbg2 {
  background-color: #faf8e8;
  color: #752311;
}
.cs37-169 .txtbg2 a,
.cs37-169 .txtbg2 a:hover {
  color: #48160b !important;
}
.cs37-169 .txtbg3 {
  background-color: #5d7f5d;
  color: #faf8e8;
}
.cs37-169 .txtbg3 a,
.cs37-169 .txtbg3 a:hover {
  color: #f1ebbe !important;
}
.cs37-169 .txtbg4 {
  background-color: #ebe6d3;
  color: #5d7f5d;
}
.cs37-169 .txtbg4 a,
.cs37-169 .txtbg4 a:hover {
  color: #476247 !important;
}
.cs37-169 .txtbg5 {
  background-color: #06360b;
  color: #ebe6d3;
}
.cs37-169 .txtbg5 a,
.cs37-169 .txtbg5 a:hover {
  color: #dbd2b0 !important;
}
.cs37-169 .txtbg6 {
  background-color: #5d7f5d;
  color: #ebe6d3;
}
.cs37-169 .txtbg6 a,
.cs37-169 .txtbg6 a:hover {
  color: #dbd2b0 !important;
}
.cs37-169 .txtbg7 {
  background-color: #752311;
  color: #ebe6d3;
}
.cs37-169 .txtbg7 a,
.cs37-169 .txtbg7 a:hover {
  color: #dbd2b0 !important;
}
.cs37-169 .txtbg8 {
  background-color: #b79f4f;
  color: #752311;
}
.cs37-169 .txtbg8 a,
.cs37-169 .txtbg8 a:hover {
  color: #48160b !important;
}
.cs37-169 .txtbg9 {
  background-color: #ebe6d3;
  color: #000000;
}
.cs37-169 .txtbg9 a,
.cs37-169 .txtbg9 a:hover {
  color: #000000 !important;
}
.cs37-169 .txtbg10 {
  background-color: #06360b;
  color: #faf8e8;
}
.cs37-169 .txtbg10 a,
.cs37-169 .txtbg10 a:hover {
  color: #f1ebbe !important;
}
.cs37-169 .txtbg11 {
  background-color: #752311;
  color: #eae0a7;
}
.cs37-169 .txtbg11 a,
.cs37-169 .txtbg11 a:hover {
  color: #e0d17e !important;
}
.cs37-169 .txtbg12 {
  background-color: #faf8e8;
  color: #b79f4f;
}
.cs37-169 .txtbg12 a,
.cs37-169 .txtbg12 a:hover {
  color: #96813d !important;
}
.cs37-169 .txtbg13 {
  background-color: #ffffff;
  color: #000000;
}
.cs37-169 .txtbg13 a,
.cs37-169 .txtbg13 a:hover {
  color: #000000 !important;
}
.cs37-169 .colorpick.txtbg14 {
  display: none;
}
.cs37-169 .colorpick.txtbg15 {
  display: none;
}
.cs37-169 .colorpick.txtbg16 {
  display: none;
}
.cs37-169 .colorpick.txtbg17 {
  display: none;
}
.cs37-169 .colorpick.txtbg18 {
  display: none;
}
.cs37-169 .colorpick.txtbg19 {
  display: none;
}
.cs37-169 .colorpick.txtbg20 {
  display: none;
}
.cs37-169 .btn-default {
  color: #752311;
  background: #b79f4f;
  border-color: #72622e;
}
.cs37-169 .btn-primary {
  color: #000000;
  background: #ebe6d3;
  border-color: #cbbe8d;
}
.cs37-169 .btn-success {
  color: #faf8e8;
  background: #5d7f5d;
  border-color: #324432;
}
.cs37-169 .btn-info {
  color: #faf8e8;
  background: #06360b;
  border-color: #000000;
}
.cs37-169 .btn-warning {
  color: #eae0a7;
  background: #752311;
  border-color: #1c0804;
}
.cs37-169 .btn-danger {
  color: #b79f4f;
  background: #faf8e8;
  border-color: #e8df94;
}
.cs37-169 .panel-default {
  border-color: #ebe6d3;
}
.cs37-169 .panel-default > .panel-heading {
  color: #5d7f5d;
  border-color: #ebe6d3;
  background-color: #ebe6d3;
}
.cs37-169 .panel-default > .panel-heading a {
  color: #5d7f5d;
}
.cs37-169 .panel-default > .panel-body {
  border-color: #ebe6d3;
  color: #5d7f5d;
}
.cs37-169 .panel-success {
  border-color: #06360b;
}
.cs37-169 .panel-success > .panel-heading {
  color: #ebe6d3;
  border-color: #06360b;
  background-color: #06360b;
}
.cs37-169 .panel-success > .panel-heading a {
  color: #ebe6d3;
}
.cs37-169 .panel-success > .panel-body {
  border-color: #06360b;
  color: #5d7f5d;
}
.cs37-169 .panel-info {
  border-color: #5d7f5d;
}
.cs37-169 .panel-info > .panel-heading {
  color: #ebe6d3;
  border-color: #5d7f5d;
  background-color: #5d7f5d;
}
.cs37-169 .panel-info > .panel-heading a {
  color: #ebe6d3;
}
.cs37-169 .panel-info > .panel-body {
  border-color: #5d7f5d;
  color: #5d7f5d;
}
.cs37-169 .panel-warning {
  border-color: #752311;
}
.cs37-169 .panel-warning > .panel-heading {
  color: #ebe6d3;
  border-color: #752311;
  background-color: #752311;
}
.cs37-169 .panel-warning > .panel-heading a {
  color: #ebe6d3;
}
.cs37-169 .panel-warning > .panel-body {
  border-color: #752311;
  color: #5d7f5d;
}
.cs37-schemebg,
.cs37-schemebg:hover {
  background-color: #79a87c !important;
}
